### Name

> XmHTMLTextGetFormatted - obtain a formatted (carbon) copy of the currently displayed document.

### Synopsis

> String XmHTMLTextGetFormatted(Widget w, unsigned char papertype, XmHTMLPaperSize *paperdef, unsigned char type, unsigned char PSoptions)

### Description

> UNIMPLEMENTED in XmHTML Beta 1.1.0

### Return Value

> A pointer to a string containing a copy of the currently displayed document in the requested format. This value must be freed by the caller.

### See Also

> XmHTML(3X), XmHTMLTextGetSource(3X), XmHTMLTextGetString(3X), XmHTMLPaperSize(3X)

XmHTML, October 7, 1997